import { ComponentFixture, TestBed } from '@angular/core/testing';

import { BkpDividerTextComponent } from './bkp-divider-text.component';

describe('BkpDividerTextComponent', () => {
  let component: BkpDividerTextComponent;
  let fixture: ComponentFixture<BkpDividerTextComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ BkpDividerTextComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(BkpDividerTextComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
